ServerEvents.recipes(event => {
    event.shaped(
        Item.of(`arrzenhanced:potion_of_darkness`),
        [
            " P ",
            "BPB",
            "AGA"
        ],
        {
            P: 'minecraft:phantom_membrane',
            B: 'minecraft:blaze_powder',
            A: 'minecraft:amethyst_shard',
            G: Item.of('minecraft:potion', 1, {Potion:"minecraft:night_vision"}).weakNBT()
            
        }
    )
});